body
{
	
	BACKGROUND: url(images/xxxx.jpg) #000000 0px 0px;
	

	scrollbar-face-color: #000000;
	scrollbar-highlight-color: #333333;
	scrollbar-3dlight-color: #333333;
	scrollbar-darkshadow-color: #000000;
	scrollbar-shadow-color: #333333;
	scrollbar-track-color: #999999;
	scrollbar-arrow-color: FF0000;

	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
    	PADDING-BOTTOM: 0px;
    	PADDING-TOP: 0px;
    	MARGIN: 0px;

}



table.header		{
			 background-image:	url('images/headerbg.jpg');
			}
a.menulink		{
			 font-family:		Arial;
			 font-size:		12px;
			 color:			white;
			 text-decoration:	none;
			}
a.menulink:hover	{
			 font-family:		Arial;
			 font-size:		12px;
			 color:			white;
			 text-decoration:	underline;
			}
a.selectedmenulink	{
			 font-family:		Arial;
			 font-size:		12px;
			 color:			white;
			 text-decoration:	none;
			}
a.selectedmenulink:hover{
			 font-family:		Arial;
			 font-size:		12px;
			 color:			white;
			 text-decoration:	underline;
			}
td.headertext		{
			 font-family:		Arial;
			 font-size:		12px;
			 color:			#d7d7d7;
			}
.logintext		{
			 background-color:	black;
			 height:		20px;
			 font-family:		Arial;
			 font-size:		12px;
			 color:			#757575;
			 border:		1px solid #404040;
			}
.submitbutton		{			 
			 background-image:	url('images/gobutton.gif'); 
			 border:		0px solid #000000;
			 width:			57px;
			 height:		32px;
			}
td.servertext		{
			 font-family:		Arial;
			 font-size:		12px;
			}
td.main			{
			 font-family:		Arial;
			 font-size:		12px;
			 color:			white;
			}
td.bottomgradient	{
			 background-image:	url('images/bottomgradient.jpg');
			}
td.footer		{
			 font-family:		Arial;
			 font-size:		12px;
			 color:			#ababab;
			}
table.footer		{
			 background-color:	#898989;
			 font-family:		Arial;
			 font-size:		12px;
			 color:			#afafaf;
			}
td.serverdetails	{
			 font-family:		Arial;
			 font-size:		12px;
			 color:			#858585;
			}
table.spaceshipbg	{
			 background-image:	url('images/spaceshipbg.jpg');
			 height:		210px;
			}
a.bottomlink		{
			 font-family:		Arial;
			 font-size:		12px;
			 color:			#8a8a8a;
			 text-decoration:	none;
			}
a.bottomlink:hover	{
			 font-family:		Arial;
			 font-size:		12px;
			 color:			#8a8a8a;
			 text-decoration:	underline;
			}
select
{
	background-color: #404040;
	border-color: #000000;
	color: white;
	size: 8pt;
}
